مشکل امنیتی افزونه Duplicator وردپرس

اگر سایت وردپرسی دارید لطفا اطلاعیه زیر را مطالعه کنید:   اخیرا مشاهده شده تعدادی از سایت های وردپرسی دچار مشکل یا هک شده اند. پس از بررسی متوجه شدیم که مشکل از فایل های installer.php (پلاگین duplicator) است. ظاهرا این فایل مشکل امنیتی دارد و با استفاده از آن نفوذگران می‌تواند کنترل سایت وردپرسی را در دست بگیرد و …